Get Translations
curl --request GET \
--url https://api.headlesscommerce.io/v1/admin/translations/{entityType}/{entityId} \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"entity_type": "<string>",
"entity_id": "<string>",
"locale": "<string>",
"field": "<string>",
"value": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
]
}Admin - Regions & i18n
Get Translations
GET
/
admin
/
translations
/
{entityType}
/
{entityId}
Get Translations
curl --request GET \
--url https://api.headlesscommerce.io/v1/admin/translations/{entityType}/{entityId} \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"entity_type": "<string>",
"entity_id": "<string>",
"locale": "<string>",
"field": "<string>",
"value": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
]
}⌘I